html {overflow-y:scroll}

html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1.14em;font-family:malgun gothic}
textarea, select {font-family:batang;font-size:0.81em}
hr {display:none}

a:link, a:visited {color:#000;text-decoration:none}

.pqrifb {margin:0 0 5px}
.rtuq {}
.ycyodf {width:863px;font-size:0.92em;padding:0 9px;margin:0 0 10px}
.zrciwv {height:194px;margin:0 2px}
#mnvz {position:relative;width:662px;text-align:left;padding:0 0 3px;margin:0 0 10px}
.vess {position:relative;text-align:center;font-size:1.09em;margin:0 9px;border:1px solid #f44738}
#ajibze {display:inline;padding:0 3px}

.apniql {display:block;text-align:center;padding:2px;margin:0 0 5px}

.ivnnol {margin:0px;border:1px solid #f536c0}
.wwkh {width:896px}
#dbg {position:relative}
.iuxl {position:relative;font-size:1.13em;padding:7px}
.wvgzfq {position:relative;width:752px;font-size:1.19em}

#mnyl {display:inline;width:788px;text-align:center;margin:2px}
#hjzfn {width:560px;font-size:0.82em;margin:1px}
#wxj {display:inline-block;height:287px;text-align:center}

.fjhj {position:relative;height:157px;padding:0 8px}

.anr {text-align:center;margin:0px}

.gijvw {display:inline;height:232px;text-align:center}

#ptsl {height:285px;text-align:center;padding:0px;margin:0 0 5px;border:1px solid #d81211}

#kkosvx {width:450px;text-align:center}
#nbsrah {width:439px;text-align:center;margin:0 0 9px}

.otvh {display:block;height:123px;font-size:0.8em;padding:0 2px;margin:0 0 1px}
#iyzf {display:inline-block;width:623px;height:111px;text-align:center}

.qvx {display:inline;text-align:left;padding:0 7px}
.lmk {display:inline;position:relative;text-align:center;padding:0 7px;margin:0 6px;border:1px solid #9cc2db}
#glhqxk {padding:5px;margin:0 0 5px}
.kjkx {margin:0 0 5px;border:1px solid #de5daa}

.trcs {display:block;font-size:1.25em}

.ggp {height:157px;text-align:left;font-size:1.16em;padding:0 8px}

.uwmyxr {display:inline;position:relative;text-align:center}
#yaav {position:relative;height:246px;text-align:left;margin:0 0 10px}
#gbdjgh {text-align:center;font-size:0.95em;padding:0 8px;margin:0 5px}

.pvpd {display:inline;text-align:center;padding:9px;margin:0 0px;border:1px solid #865540}
#ertdua {width:338px;text-align:center;padding:0 6px}
#pjvhpw {text-align:center;font-size:1.15em;padding:0 2px;margin:0 6px}

.bvfpg {width:419px;padding:0 0 2px}
#cxt {position:relative;height:245px;margin:0 7px}
#xmyxl {display:inline;text-align:center;padding:0px}

.gsvbjk {display:inline;position:relative;text-align:center;font-size:1.17em}
#wkryd {font-size:0.87em;padding:1px;border:1px solid #2ed112}
.mzhvzu {width:890px;height:257px;font-size:1em}

.uwbr {text-align:center;font-size:1.04em}
